@charset "UTF-8";

/* ---------- header ---------- */
.header {
  padding: 0 20px;
  border-bottom: 3px solid #F1F1F1;
}

.header-wrap {
  max-width: 1194px;
  padding: 54px 0 26px;
  margin: 0 auto;
}

.header-container {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.header-logo-wrap h1 {
  max-width: 460px;
}

.header-logo-wrap p {
  font-size: 16px;
  margin-left: 80px;
}

.header-nav .list-wrap {
  display: flex;
  justify-content: flex-end;
}

.header-nav .list-wrap li {
  margin-left: 50px;
}

.header-nav .list-wrap li a {
  font-size: 16px;
}

.header-nav .list-wrap li:last-child a {
  background: #C1272D;
  color: #fff;
  padding: 10px 15px 8px;
  border-radius: 8px;
}

.header-nav .list-wrap li a:hover {
  opacity: .7;
}

.header-nav .header-nav-container {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.underlayer .header-nav .header-nav-container {
  justify-content: flex-end;
}

.header-nav-container .header-nav-search {
  width: 206px;
  margin-left: 50px;
}

.header-nav-search form {
  display: flex;
}

.header-nav-search form input:nth-of-type(1) {
  padding: 3px 10px;
}

.header-nav-search form input:nth-of-type(1),
.header-nav-search form input:nth-of-type(2) {
  border: 1px solid #888;
}

.header-nav-search form input:nth-of-type(2) {
  background: #ccc;
  border-left: none;
  cursor: pointer;
  transition: .3s;
}

.header-nav-search form input:nth-of-type(2):hover {
  opacity: .7;
}

.header-nav-container .header-nav-tel {
  width: 202px;
  margin-left: 110px;
}

.header-nav-container .header-nav-tel img {
  vertical-align: middle;
}

.header-nav-container .header-nav-fbtn,
.header-nav-container .header-nav-tbtn {
  width: 30px;
}

.header-nav-container .header-nav-fbtn {
  margin-left: 36px;
}

.header-nav-container .header-nav-tbtn {
  margin-left: 12px;
}

.underlayer  .header-nav-tbtn {
  margin-right: 20px;
}

.header-nav-container .header-nav-fbtn a:hover,
.header-nav-container .header-nav-tbtn a:hover {
  opacity: .7;
}

/* drawer-menu */
#nav-toggle {
  cursor: pointer;
}

.nav-toggle-wrap {
  position: relative;
  width: 30px;
  height: 30px;
  z-index: 1000;
}

.nav-toggle-wrap span {
  width: 100%;
  height: 2px;
  left: 0;
  display: block;
  background: #333;
  position: absolute;
  border-radius: 5px;
  transition: .3s;
}

.nav-toggle-wrap span:nth-child(1) {
  top: 0;
}

.nav-toggle-wrap span:nth-child(2) {
  top: 8px;
}

.nav-toggle-wrap span:nth-child(3) {
  top: 16px;
}

.open .nav-toggle-wrap span:nth-child(1) {
  -webkit-transform: translateY(8px) rotate(-315deg);
  transform: translateY(8px) rotate(-315deg);
}

.open .nav-toggle-wrap span:nth-child(2) {
  left: 1px;
  opacity: 0;
}

.open .nav-toggle-wrap span:nth-child(3) {
  -webkit-transform: translateY(-8px) rotate(315deg);
  transform: translateY(-8px) rotate(315deg);
}

.header-nav-sp {
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  font-size: 1.8rem;
  width: 80%;
  padding: 80px 20px 20px;
  transform: translateX(100%);
  transition: .3s;
  z-index: 999;
}

.open .header-nav-sp {
  transform: translateX(0);
}

.open .header-nav-sp li {
  position: relative;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}

.open .header-nav-sp li::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 7px;
  height: 7px;
  border-top: 1px solid #888;
  border-right: 1px solid #888;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.open .header-nav-sp li a {
  display: block;
  font-size: 1.6rem;
  color: #333;
}

.open .nav-bg {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  transition: .3s;
  z-index: 998;
}

/* .open .header-nav-sp .header-nav-search {
  pointer-events: none;
} */

.list-wrap li:nth-of-type(6) {
  display: flex;
  padding-top: 25px;
  border-bottom: none;
}

.list-wrap li:nth-of-type(6)::after {
  display: none;
}

.list-wrap li:nth-of-type(6) a:nth-of-type(1) {
  width: 100%;
}

.list-wrap li:nth-of-type(6) a:nth-of-type(1) img {
  width: 100%;
  vertical-align: middle;
}

.list-wrap li:nth-of-type(6) a:nth-of-type(2) {
  width: 13%;
  margin-left: 15px;
}

.list-wrap li:nth-of-type(6) a:nth-of-type(3) {
  width: 13%;
  margin-left: 5px;
}

.list-wrap li:nth-of-type(6) a:nth-of-type(2) img,
.list-wrap li:nth-of-type(6) a:nth-of-type(3) img {
  width: 100%;
  vertical-align: middle;
}

.header-nav-sp .header-nav-search form {
  justify-content: center;
  margin-bottom: 20px;
}

@media screen and (min-width: 1000px) and (max-width: 1210px) {
  .header-logo-wrap {
    width: 40%;
    /* margin-left: 20px; */
  }

  .header-logo-wrap h1 {
    max-width: 100%;
  }

  .header-logo-wrap p {
    font-size: 16px;
    margin-left: 17%;
  }

  .header-nav {
    width: 60%;
  }

  .header-nav .list-wrap {
    justify-content: space-between;
  }

  .header-nav .list-wrap li {
    margin-left: 20px;
  }

  .header-nav .list-wrap li:nth-of-type(1) {
    margin-left: 30px;
  }

  .header-nav .list-wrap li a {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .header-wrap {
    padding: 40px 0 26px;
  }

  .header-container {
    flex-direction: column;
    align-items:center;
  }

  .header-logo-wrap h1 {
    max-width: 460px;
    margin: 0 auto;
  }

  .header-logo-wrap p {
    font-size: 1.5rem;
  }

  .header-nav .list-wrap {
    margin-top: 30px;
    justify-content: center;
  }

  .header-nav .list-wrap li {
    margin-left: 50px;
  }

  .header-nav .list-wrap li:first-child {
    margin-left: 0;
  }

  .header-nav .list-wrap li:last-child a {
    padding: 7px 15px 5px;
  }

  .header-nav > div div:nth-of-type(1) {
    margin-left: 50px;
  }

  .header-nav .header-nav-container .header-nav-tel {
    margin-left: 50px;
  }

  .header-nav .header-nav-container .header-nav-fbtn {
    margin-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .header-wrap {
    padding: 15px 0;
    margin: 0 auto;
  }

  .header-logo-wrap h1 {
    max-width: 250px;
  }

  .header-logo-wrap p {
    font-size: 1rem;
    margin-left: 40px;
  }

  .fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}

/* ---------- kv ---------- */
.kv {
  background-image: url(../images/kv_bg.png);
  background-position: right 30% center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 50px 0 105px;
}


.kv-inner {
  overflow: hidden;
  max-width: 900px;
  margin: 0 auto;
}

.kv-inner > p {
  font-size: 19px;
  line-height: 2.4;
  letter-spacing: 2px;
}

.kv-inner > p:nth-of-type(1) {
  margin-top: 70px;
}

.kv-inner > p:nth-of-type(2) {
  margin-top: 55px;
}

.kv-inner > p span {
  border-bottom: 2px solid #C1272D;
}

.kv-img {
  position: absolute;
  bottom: 0;
  left: 650px;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .kv-inner > div {
    margin: 0 40px;
  }

  .kv-inner > p {
    margin: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .kv {
    padding: 30px 20px 40px;
    background-position: right 20% center;
    /*
    background-size: 40vw;
    */
  }

  .kv-inner > div {
    margin: 0 20px;
  }

  .kv-inner > p {
    background: rgba(255, 255, 255, 0.5);
    font-size: 1.7rem;
    line-height: 1.6;
    letter-spacing: 1px;
    padding: 10px;
  }

  .kv-inner > p:nth-of-type(1) {
    margin-top: 40px;
    margin-right: 70px;
  }

  .kv-inner > p:nth-of-type(2),
  .kv-inner > p:nth-of-type(3),
  .kv-inner > p:nth-of-type(4) {
    margin-top: 20px;
    margin-right: 70px;
  }
}

/* ---------- sec01 ---------- */
.sec01-inner {
  padding: 70px 0 60px;
}

.sec01-inner h2 {
  font-size: 8rem;
  text-align: center;
}

.sec01-inner h2 > span {
  display: block;
  line-height: 1.4;
}

.sec01-inner h2 > span:nth-of-type(1) {
  font-size: 4rem;
}

.sec01-inner h2 > span:nth-of-type(2) {
  margin-top: 20px;
}

.sec01-inner h2 > span:nth-of-type(2) span,
.sec01-inner h2 > span:nth-of-type(3) span {
  color: #C1272D;
  line-height: 1.4;
}

.sec01-container {
  display: flex;
  margin-top: 130px;
}

.sec01-container:nth-of-type(1) {
  margin-top: 150px;
}

.sec01-container > div {
  width: 50%;
}

.sec01-container:nth-of-type(odd) > div:nth-of-type(2) {
  width: calc(50% - 70px);
  margin: 30px 0 0 70px;
}

.sec01-container:nth-of-type(even) > div:nth-of-type(1) {
  width: calc(50% - 110px);
  margin: 30px 20px 0 90px;
}

.sec01-container > div img {
  vertical-align: bottom;
}

.sec01-container > div p {
  font-size: 2.4rem;
  line-height: 2.2;
}

.sec01-container-inner {
  display: flex;
  margin-top: 50px;
}

.sec01-container-inner > div:nth-of-type(2) {
  margin-left: 25px;
}

.sec01-container-inner > div:nth-of-type(2) {
  margin-left: 25px;
}

.sec01-container-inner > div:nth-of-type(2) p {
  text-align: center;
  letter-spacing: 4px;
  line-height: 1.2;
}

.sec01-container-inner > div img {
  width: 190px;
  max-width: 100%;
}

.sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner {
  margin-top: 120px;
}

.sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner > div p {
  line-height: 1.4;
}

.btn a {
  display: inline-block;
  background: #0071BC;
  font-size: 2.5rem;
  text-align: center;
  color: #fff;
  width: 310px;
  max-width: 100%;
  padding: 10px 15px;
  margin-top: 20px;
  border-radius: 5px;
}

.btn a:hover {
  opacity: .7;
}

.sec01-inner h3 {
  font-size: 2.6rem;
  text-align: center;
  margin-top: 160px;
}

.sec01-inner .movie {
  max-width: 960px;
  margin: 50px auto 0;
}

.sec01-inner .txt-img-wrap {
  max-width: 600px;
  margin: 120px auto 0;
}

@media screen and (min-width: 1050px) and (max-width: 1210px) {
  .sec01-container:nth-of-type(odd) > div:nth-of-type(2) {
    width: calc(50% - 70px);
    margin: 20px 40px 0 30px;
  }

  .sec01-container:nth-of-type(even) > div:nth-of-type(1) {
    width: calc(50% - 90px);
    margin: 20px 40px 0 50px;
  }

  .sec01-container > div p {
    font-size: 2.1rem;
    line-height: 2.2;
  }

  .sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner {
    margin-top: 100px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1050px) {
  .sec01-inner h2 {
    font-size: 6rem;
    text-align: center;
  }

  .sec01-inner h2 > span {
    display: block;
    line-height: 1.4;
  }

  .sec01-inner h2 > span:nth-of-type(1) {
    font-size: 3rem;
  }

  .sec01-container {
    display: flex;
    margin-top: 60px;
  }

  .sec01-container:nth-of-type(1) {
    margin-top: 80px;
  }

  .sec01-container:nth-of-type(odd) > div:nth-of-type(2) {
    width: calc(50% - 20px);
    margin: 20px 0 0 20px;
  }

  .sec01-container:nth-of-type(even) > div:nth-of-type(1) {
    width: calc(50% - 20px);
    margin: 20px 20px 0 20px;
  }

  .sec01-container > div p {
    font-size: 1.7rem;
    line-height: 1.8;
  }

  .sec01-container-inner {
    padding-right: 20px;
    margin-top: 30px;
  }

  .sec01-container-inner > div:nth-of-type(2) p {
    letter-spacing: 3px;
  }

  .sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner {
    margin-top: 40px;
  }

  .sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner > div p {
    line-height: 1.4;
  }

  .sec01-container-inner > div:nth-of-type(2) {
    margin-left: 15px;
  }

  .sec01-container-inner > div img {
    max-width: 100px;
  }

  .btn a {
    font-size: 1.8rem;
    text-align: center;
    width: 230px;
    margin-top: 15px;
  }

  .tb-none {
    display: none;
  }

  .sec01-inner h3 {
    font-size: 2.4rem;
    margin-top: 80px;
  }

  .sec01-inner .movie {
    margin: 50px 20px 0;
  }

  .sec01-inner .txt-img-wrap {
    margin: 60px auto 0;
  }

  input{
    -webkit-appearance: none;
  }
}

@media screen and (max-width: 767px) {
  .sec01-inner {
    padding: 30px 0 40px;
  }

  .sec01-inner h2 {
    font-size: 3rem;
    margin: 0 20px;
  }

  .sec01-inner h2 > span:nth-of-type(1) {
    font-size: 1.8rem;
  }

  .sec01-inner h2 > span:nth-of-type(2) {
    margin-top: 10px;
  }

  .sec01-container {
    flex-direction: column;
    margin-top: 40px;
  }

  .sec01-container:nth-of-type(1) {
    margin-top: 30px;
  }

  .sec01-container > div {
    width: 100%;
  }

  .sec01-container:nth-of-type(odd) > div:nth-of-type(2) {
    width: 90%;
    margin: 20px 20px 0;
  }

  .sec01-container:nth-of-type(even) > div:nth-of-type(1) {
    width: 90%;
    margin: 20px 20px 0;
  }

  .sec01-container > div p {
    font-size: 1.6rem;
    line-height: 1.8;
  }

  .sec01-container-inner {
    align-items: center;
    justify-content: center;
    margin-top: 30px;
  }

  .sec01-container:nth-of-type(2) > div:nth-of-type(1) {
    order: 2;
  }

  .sec01-container:nth-of-type(2) > div:nth-of-type(2) {
    order: 1;
  }

  .sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner {
    margin-top: 30px;
  }

  .sec01-container:nth-of-type(3) > div:nth-of-type(2) .sec01-container-inner > div p {
    line-height: 1.2;
  }

  .sec01-container-inner > div:nth-of-type(2) {
    margin-left: 15px;
  }

  .sec01-container-inner > div img {
    max-width: 90px;
  }

  .btn a {
    font-size: 1.7rem;
    text-align: center;
    width: 230px;
    margin-top: 10px;
  }

  .sec01-inner h3 {
    font-size: 1.7rem;
    margin: 60px 20px 0;
  }

  .sec01-inner .movie {
    margin: 30px 20px 0;
  }

  .sec01-inner .txt-img-wrap {
    margin: 40px 30px 0;
  }
}

/* ---------- footer ---------- */
.footer-inner {
  background: #f1f1f1;
  padding: 50px 20px 30px;
}

.footer .txt-img-wrap {
  max-width: 490px;
  margin: 0 auto;
}

.footer-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 600px;
  margin: 20px auto 0;
}

.footer-container > div {
  width: calc(50% - 20px);
  margin: 20px 10px 0;
}

.footer-container > div a {
  display: inline-block;
}

.footer-container > div a:hover {
  opacity: .7;
}

.footer-container > div a img {
  max-width: 280px;
}

.footer-inner p {
  font-size: 2rem;
  text-align: center;
}

.footer-inner p:nth-of-type(1) {
  margin-top: 50px;
}

.footer-inner p:nth-of-type(2) {
  margin-top: 40px;
}

.footer .copy {
  background: #fff;
  font-size: 1.4rem;
  text-align: center;
  padding: 40px 20px;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .footer-inner p {
    font-size: 1.8rem;
  }

  .footer-inner p:nth-of-type(1) {
    margin-top: 40px;
  }

  .footer-inner p:nth-of-type(2) {
    margin-top: 30px;
  }

  .footer-container > div a img {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .footer-inner {
    padding: 30px 20px 30px;
  }

  .footer-container {
    margin: 20px auto 0;
  }

  .footer-container > div {
    text-align: center;
    width: 100%;
    margin: 10px 0 0;
  }

  .footer-container > div a img {
    max-width: 100%;
  }

  .footer-inner p {
    font-size: 1.4rem;
  }

  .footer-inner p:nth-of-type(1) {
    margin-top: 30px;
  }

  .footer-inner p:nth-of-type(2) {
    margin-top: 20px;
  }

  .footer .copy {
    font-size: 1.2rem;
    text-align: center;
    padding: 20px;
  }
}

/* ---------- about ---------- */
@media screen and (min-width: 768px) {
  .pointerContainer {
    background: url(../images/pointer.png) no-repeat top 310px right 0px / 360px 661px;
    background-attachment: fixed;
  }
}

.about {
  margin: 0 20px;
}

.about .content .txt-img {
  margin-top: 45px;
}

.about .content .txt-wrap01 {
  margin-top: 70px;
}

.about .content .txt-wrap01 p {
  margin-top: 25px;
}

.about .content .txt-wrap01 a {
  display: inline-block;
  font-size: 1.7rem;
  color: #0071BC;
  text-decoration: underline;
  margin-top: 25px;
}

.about .content .txt-wrap01 a:hover {
  text-decoration: none;
}

.about-container,
.about-container-inner {
  display: flex;
}

.about-container {
  align-items: flex-end;
}

.about-container-inner ul:nth-of-type(2) {
  margin-left: 36px;
}

.about-container-inner > div {
  margin-left: 20px;
}

.about .txt-img2 {
  margin-top: 80px;
}

.about h3 {
  font-weight: normal;
  margin-top: 40px;
}

.about h3:nth-of-type(1) {
  margin-top: 80px;
}

.about-container2 {
  margin-top: 30px;
}

.about-container2 > div {
  max-width: 164px;
  margin-left: 15px;
}

.about-container2 > div:nth-of-type(1) {
  margin-left: 0;
}

.txt-img3 {
  margin-top: 100px;
  margin-bottom: 30px;
}

.about .sticky {
  top: 400px;
}

@media screen and (max-width: 767px) {
  .about .content .txt-img {
    margin-top: 25px;
  }

  .about .content .txt-wrap01 {
    margin-top: 35px;
  }

  .about .content .txt-wrap01 p {
    margin-top: 25px;
  }

  .about .content .txt-wrap01 a {
    font-size: 1.6rem;
    margin-top: 25px;
  }

  .about-container {
    flex-direction: column;
    align-items: center;
  }

  .about-container-inner {
    margin-top: 40px;
  }

  .about-container-inner ul:nth-of-type(1) {
    width: 30%;
  }

  .about-container-inner ul:nth-of-type(2) {
    width: calc(70% - 20px);
    margin-left: 20px;
  }

  .about-item {
    margin-top: 20px;
  }

  .about .txt-img2 {
    margin-top: 45px;
  }

  .about h3 {
    font-weight: normal;
    margin-top: 25px;
  }

  .about h3:nth-of-type(1) {
    margin-top: 30px;
  }

  .about-container2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 10px;
  }

  .about-container2 > div {
    width: calc(50% - 20px);
    max-width: 100%;
    margin: 0 10px;
  }

  .about-container2 > div:nth-of-type(1) {
    margin-left: 10px;
  }

  .about-container2 > div:nth-of-type(3) {
    margin-top: 20px;
  }

  .txt-img3 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

/* ---------- company ---------- */
.company  {
  margin: 0 20px;
}

.company table {
  font-size: 1.7rem;
  margin: 50px auto 0;
}

.company table th {
  color: #0071BC;
  font-weight: normal;
  padding-right: 35px;
}

.company table tr:nth-of-type(2) th {
  padding-top: 40px;
}

.company table tr:nth-of-type(3) th {
  padding-top: 70px;
}

.company table tr:nth-of-type(3) td span {
  display: inline-block;
  padding-top: 35px;
}

.company table tr:nth-of-type(4) td {
  padding-top: 70px;
}

.company table tr:nth-of-type(5) td {
  padding-top: 35px;
}

.company table tr:nth-of-type(6) td {
  padding-top: 50px;
}

.company-img-wrap {
  margin: 10px 0 20px;
}

.company table td {
  border-left: 0.5px solid #0071BC;
  padding-left: 35px;
}

.company .map {
  max-width: 1200px;
  margin: 80px auto 90px;
}

.company .map iframe {
  width: 100%;
  height: 360px;
}

.map iframe,
.map object,
.map embed {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all  0.7s ease;
}

.map iframe:hover,
.map object:hover,
.map embed:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
}

@media screen and (max-width: 767px) {
  .company table {
    font-size: 1.5rem;
    margin: 30px auto 0;
  }

  .company table th {
    color: #0071BC;
    width: 25%;
    padding-right: 10px;
  }

  .company table tr:nth-of-type(2) th {
    padding-top: 20px;
  }

  .company table tr:nth-of-type(3) th {
    padding-top: 40px;
  }

  .company table tr:nth-of-type(3) td span {
    padding-top: 20px;
    white-space: nowrap;
  }

  .company table tr:nth-of-type(4) td {
    padding-top: 40px;
  }

  .company table tr:nth-of-type(5) td {
    padding-top: 20px;
  }

  .company table tr:nth-of-type(6) td {
    padding-top: 40px;
  }

  .company table td {
    font-size: 1.5rem;
    padding-left: 10px;
  }

  .company .map {
    max-width: 1200px;
    margin: 50px auto;
  }

  .company .map iframe {
    width: 100%;
    height: 260px;
  }
}

/* ---------- seminar・training・consulting 共通 ---------- */
.business {
  margin: 0 20px;
}

.business h3 {
  font-size: 2.6rem;
  color: #0071BC;
  letter-spacing: 2px;
  line-height: 2.2;
  max-width: 1000px;
  margin: 45px auto 0 auto;
  padding-left: 45px;
}

.business h3.inner {
  max-width: 100%;
  padding-left: 0px;
}

.business .box h5 {
  font-size: 2.8rem;
  color: #0071BC;
  margin-top: 20px;
}

.business .txt-wrap01 p {
  line-height: 1.8;
}

.business .caption {
  margin-left: 20px;
  margin-right: 15px;
}

@media screen and (max-width: 1024px) {
  .business h3 {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .business h3 {
    width: 100%;
    font-size: 2.2rem;
    margin-top: 30px;
    letter-spacing: 1px;
    padding-left: 0;
    line-height: 1.6;
  }
}

/* ---------- consulting ---------- */
.consulting-kv {
  margin: 40px -20px 0
}

.consulting .txt-wrap01 p {
  margin-top: 30px;
}

.consulting .txt-wrap01 p:nth-of-type(1) {
  margin-top: 40px;
}

.consulting .txt-wrap01 p span {
  font-size: 2.2rem;
  color: #C1272D;
  line-height: 1.2;
}

.consulting-inner {
  max-width: 630px;
  margin: 50px auto 0;
}

.consulting-inner table tr {
  border: 1px solid #aaa;
}

.consulting-inner table th {
  background: #CEBCD9;
  font-weight: normal;
  width: 27%;
  padding: 10px 0;
  border-right: 1px solid #aaa;
}

.consulting-inner table td {
  width: 63%;
  padding: 10px 20px;
}

.consulting-inner p {
  font-size: 1.3rem;
  margin-top: 5px;
}

.consulting-box {
  font-weight: bold;
  padding: 20px 60px 50px;
  border: 1px solid #0071BC;
  margin-top: 30px;
}

.consulting-box h3 {
  display: inline-block;
  background: #0071BC;
  font-size: 1.9rem;
  color: #fff;
  padding: 5px 15px;
  margin-top: 0;
}

.consulting-container {
  display: flex;
  margin-top: 30px;
}

.consulting-item {
  width: 16%;
}

.consulting-item span {
  display: block;
  font-size: 2.2rem;
  color: #0071BC;
  text-align: center;
}

.consulting-item span:nth-of-type(2) {
  margin-top: 25px;
}

.consulting-item2 {
  width: 84%;
}

.consulting-item2 p {
  font-weight: normal;
}

.consulting-item2 h4 {
  font-weight: normal;
}

.consulting-img {
  max-width: 640px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.consulting .txt-wrap2 p {
  margin-top: 30px;
}

.consulting .txt-wrap2 p:nth-of-type(4) {
  font-size: 2.2rem;
  color: #C1272D;
}

.consulting .sticky {
  top: 800px;
}

@media screen and (max-width: 767px) {
  .consulting-kv {
    margin: 40px -20px 0
  }

  .consulting .txt-wrap01 p {
    margin-top: 20px;
  }

  .consulting .txt-wrap01 p:nth-of-type(1) {
    margin-top: 30px;
  }

  .consulting .txt-wrap01 p span {
    font-size: 1.8rem;
  }

  .consulting-inner {
    margin: 30px auto 0;
  }

  .consulting-inner table {
    width: 100%;
  }

  .consulting-inner table tr {
    border: 1px solid #aaa;
  }

  .consulting-inner table th {
    display: block;
    text-align: left;
    width: 100%;
    padding: 5px 20px;
  }

  .consulting-inner table td {
    display: block;
    width: 100%;
    padding: 10px 20px;
  }

  .consulting-inner p {
    font-size: 1.3rem;
    margin-top: 5px;
  }

  .consulting-box {
    text-align: center;
    padding: 20px 20px 25px;
    border: 1px solid #0071BC;
    margin-top: 30px;
  }

  .consulting-box h3 {
    font-size: 1.8rem;
    padding: 5px 15px;
    margin-top: 0;
  }

  .consulting-container {
    flex-direction: column;
    margin-top: 20px;
  }

  .consulting-container:nth-of-type(1) {
    margin-top: 30px;
  }

  .consulting-item {
    width: 100%;
    text-align: left;
  }

  .consulting-item span {
    display: inline-block;
    font-size: 1.9rem;
    text-align: left;
  }

  .consulting-item span:nth-of-type(2) {
    font-size: 1.4rem;
    margin: 0 0 0 8px;
  }

  .consulting-item2 {
    width: 100%;
    margin-top: 10px;
  }

  .consulting-item2 h4 {
    font-weight: normal;
    text-align: left;
  }

  .consulting-item2 p {
    text-align: left;
  }

  .consulting-img {
    margin-top: 40px;
  }

  .consulting .txt-wrap2 p {
    margin-top: 20px;
  }

  .consulting .txt-wrap2 p:nth-of-type(4) {
    font-size: 1.8rem;
  }

  .consulting .breadcrumbs ol li:nth-of-type(3) {
    white-space: nowrap;
  }
}

/* ---------- seminar ---------- */
.seminar-kv {
  margin: 40px -20px 0
}

.seminar .txt-wrap01 p {
  margin-top: 30px;
}

.seminar .box {
  padding: 30px 60px 20px 60px;
  border: 1px solid #0071BC;
  margin-top: 30px;
}

.seminar .box p,
.seminar .box ul li {
  font-size: 2.1rem;
}

.seminar .box h4 {
  display: inline-block;
  background: #0071BC;
  font-size: 1.9rem;
  color: #fff;
  width: 160px;
  padding: 5px 15px;
  margin-top: 0;
}

.seminar .box > h4:nth-of-type(2) {
  margin-top: 50px;
}

/*
.seminar .box > p:nth-of-type(1) {
  font-size: 2.4rem;
  color: #0071BC;
  margin-top: 20px;
}

.seminar .box > p:nth-of-type(2) {
  font-size: 1.9rem;
}

.seminar .box > p:nth-of-type(2) span {
  font-size: 2.3rem;
  color: #C1272D;
}

.seminar .box h4:nth-of-type(2) {
  margin-top: 40px;
}

.seminar .box ul li {
  font-size: 1.9rem;
}
*/

.seminar .box ul {
  margin-top: 20px;
}

.seminar .box span {
  font-size: 2.3rem;
  color: #C1272D;
}

.table-wrap {
  max-width: 630px;
  margin: 40px auto 0;
}

.seminar .table1 {
  display: block;
  border: 1px solid #aaa;
}

.seminar .table1:nth-of-type(2) {
  border-top: none;
  margin-top: 0;
}

.seminar .table1 th {
  background: #CEBCD9;
  font-weight: normal;
  width: 190px;
  vertical-align: middle;
}

.seminar .table1 td {
  width: 440px;
  padding: 10px 15px;
  border-left: 1px solid #aaa;
}

.seminar .table2 {
  margin-top: 25px;
}

.seminar .table2 th {
  background: #CEBCD9;
  width: 60px;
  border: 1px solid #aaa;
  vertical-align: middle;
}

.seminar .table2 td {
  width: 190px;
  padding: 10px 15px;
  border: 1px solid #aaa;
}

.table-wrap p {
  font-size: 1.4rem;
  margin-top: 10px;
}

.seminar-img-wrap {
  max-width: 630px;
  margin: 46px auto 0;
}

.seminar .p {
  font-size: 1.9rem;
  letter-spacing: 3px;
  margin-top: 30px;
}

.seminar .sticky {
  top: 800px;
}

@media screen and (max-width: 767px) {
  .seminar-kv {
    margin: 40px -20px 0
  }

  .seminar .txt-wrap01 p {
    margin-top: 20px;
  }

  .seminar .txt-wrap01 p:nth-of-type(1) {
    margin-top: 30px;
  }

  .seminar .box {
    padding: 20px;
    margin-top: 30px;
    text-align: center;
  }

  .seminar .box h4 {
    font-size: 1.8rem;
  }

  .seminar .box p {
    text-align: left;
  }

  .seminar .box > p:nth-of-type(1) {
    font-size: 2rem;
    margin-top: 20px;
  }

  .seminar .box > p:nth-of-type(2) {
    font-size: 1.7rem;
  }

  .seminar .box > p:nth-of-type(2) span {
    font-size: 1.9rem;
  }

  .seminar .box h4:nth-of-type(2) {
    margin-top: 30px;
  }

  .seminar .box ul {
    text-align: left;
    margin-top: 20px;
  }

  .seminar .box ul li {
    font-size: 1.7rem;
  }

  .seminar .box ul li span {
    font-size: 1.9rem;
  }

  .seminar .box > p:nth-of-type(3) {
    font-size: 2rem;
    color: #0071BC;
    margin-top: 20px;
  }

  .table-wrap {
    margin: 30px auto 0;
  }

  .seminar .table1 {
    display: block;
    border: 1px solid #aaa;
  }

  .seminar .table1:nth-of-type(2) {
    border-top: none;
    margin-top: 0;
  }

  .seminar .table1 th {
    display: block;
    width: 100%;
    padding: 3px 0;
  }

  .seminar .table1 td {
    display: block;
    width: 100%;
    padding: 10px 15px;
    border-left: none;
  }

  .seminar .table1 tbody,
  .seminar .table1 tr {
    display: block;
    width: 100%;
  }

  .seminar .table2 {
    margin-top: 20px;
  }

  .seminar .table2 th {
    font-weight: normal;
    width: 100%;
    padding: 3px 0;
    border: 1px solid #aaa;
  }

  .seminar .table2 td {
    width: 190px;
    padding: 10px 15px;
    border: 1px solid #aaa;
  }

  .table-wrap p {
    font-size: 1.4rem;
    margin-top: 10px;
  }

  .seminar-img-wrap {
    margin: 30px auto 0;
  }

  .seminar .p {
    font-size: 1.7rem;
    letter-spacing: 3px;
    margin-top: 30px;
  }
}

/* ---------- training ---------- */
.training-kv {
  margin: 40px -20px 0;
}

.training .txt-wrap01 p {
  margin-top: 30px;
}

.training .txt-wrap01 p span {
  font-size: 2.3rem;
  color: #C1272D;
}

.training .box {
  padding: 20px 60px 30px;
  border: 1px solid #0071BC;
  margin-top: 60px;
  letter-spacing: 0.1em;
}

.training .box h4 {
  display: inline-block;
  background: #0071BC;
  font-size: 1.9rem;
  color: #fff;
  padding: 5px 30px;
  margin-top: 0;
}

.training .box ul {
  margin-top: 10px;
}

.training .box ul li {
  font-size: 1.9rem;
}

.training .box ul ul {
  margin: 10px 0 15px;
}

.training .box ul ul li {
  font-size: 1.6rem;
  margin-left: 1em;
}

.training .box2 {
  margin-top: 40px;
}

.training .box2 ul {
  margin-top: 20px;
}

.training .h5 {
  line-height: 1.2;
}

.training .p {
  margin-top: 40px;
}

.training-img-wrap {
  max-width: 630px;
  margin: 100px auto 0;
}

.training .sticky {
  top: 800px;
}

@media screen and (max-width: 767px) {
  .training .txt-wrap01 p {
    margin-top: 20px;
  }

  .training .txt-wrap01 p span {
    font-size: 1.9rem;
  }

  .training .box {
    padding: 20px;
    margin-top: 30px;
    text-align: center;
  }

  .training .box h4 {
    font-size: 1.8rem;
  }

  .training .box h5 {
    font-size: 1.8rem;
    text-align: left;
  }

  .training .box ul li {
    font-size: 1.7rem;
    text-align: left;
  }

  .training .box2 {
    margin-top: 20px;
  }

  .training .p {
    margin-top: 25px;
  }

  .training-img-wrap {
    max-width: 630px;
    margin: 30px auto 0;
  }
}

.training .table1 {
  display: block;
  border: 1px solid #aaa;
}

.training .table1:nth-of-type(2) {
  border-top: none;
  margin-top: 0;
}

.training .table1 th {
  background: #CEBCD9;
  font-weight: normal;
  width: 190px;
  vertical-align: middle;
}

.training .table1 td {
  width: 440px;
  padding: 10px 15px;
  border-left: 1px solid #aaa;
}

.training .table2 {
  margin-top: 25px;
}

.training .table2 th {
  background: #CEBCD9;
  width: 60px;
  border: 1px solid #aaa;
  vertical-align: middle;
}

.training .table2 td {
  width: 190px;
  padding: 10px 15px;
  border: 1px solid #aaa;
}


/* ---------- info ---------- */
.info {
  margin: 0 20px;
}

.info .content > p {
  max-width: 700px;
  margin: 25px auto 0;
}

.wpcf7-form {
  max-width: 600px;
  margin: 35px auto 0;
}

.wpcf7-form  > div {
  display: flex;
  width: 100% !important;
  padding: 0 !important;
  border-bottom: 1px solid #fff;
}

.wpcf7-form > div p {
  background: #F7F7F7;
  width: 80%;
  padding: 10px 50px 10px 10px;
}

.wpcf7-form > div div {
  background: #F6EAEE;
  font-size: 1.4rem;
  text-align: right;
  letter-spacing: 2px;
  width: 20%;
  padding: 10px;
}

.wpcf7-form > div div span {
  color: #EA7B8C;
}

.wpcf7-form  textarea {
  height: 190px;
}

.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc;
}

.wpcf7-submit {
  display: inline-block !important;
  background: #F1ABB8;
  font-size: 1.5rem;
  color: #fff;
  line-height: 1;
  letter-spacing: 3px;
  width: 140px !important;
  font-weight: bold;
  padding: 5px 5px 7px !important;
  border: none !important;
  border-radius: 20px;
  cursor: pointer;
  transition: .3s;
}

.wpcf7-form > div p .mail-icon {
  position: relative;
  display: inline-block;
}

.wpcf7-form > div p .mail-icon::after {
  font-family: "Font Awesome 5 Free";
	font-weight: 400;
	content: "\f0e0";
  position: absolute;
  top: 1px;
  left: 18%;
  z-index: 1;
  color: #fff;
  pointer-events: none;
}

.wpcf7-submit:hover {
  opacity: .7
}

.info .content > span {
  display: block;
  max-width: 600px;
  margin: 5px auto 90px;
}

.info .content > span span {
  font-size: 1.4rem;
  color: #EA7B8C;
}

.ajax-loader {
  display: none !important;
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  padding: 5px 15px 3px !important;
  margin: 2em 0 1em !important;
}

@media screen and (max-width: 767px) {
  .info .content > form {
    margin: 25px auto 0;
  }

  .wpcf7-form div {
    flex-direction: column;
  }

  .wpcf7-form > div p {
    width: 100%;
    padding: 10px;
  }

  .wpcf7-form > div div {
    text-align: left;
    width: 100%;
  }

  .info .content > p {
    max-width: 700px;
    margin: 15px auto 0;
  }

  .info .content > span {
    display: block;
    max-width: 600px;
    margin: 5px auto 30px;
  }

  .wpcf7-submit {
    width: 100% !important;
  }

  .wpcf7-form > div p .mail-icon {
    width: 100% !important;
  }

  .wpcf7-form > div p .mail-icon::after {
    left: 34%;
  }
}

@media screen and (min-width: 560px) and (max-width: 767px) {
  .wpcf7-form > div p .mail-icon::after {
    left: 42%;
  }
}

@media screen and (min-width: 400px) and (max-width: 559px) {
  .wpcf7-form > div p .mail-icon::after {
    left: 38%;
  }
}

/*
 * メールマガジン
 */
.mm h2 {
  margin-bottom: 36px;
}
.mm h3 {
  display: inline-block;
  padding: 4px 6px;
  color: #fff;
  font-size: 115%;
  background-color: #F1A73B;
  margin-bottom: 40px;
}
.mm .form {
  margin-top: 30px;
  margin-bottom: 120px;

}
.mm .form table {
  width: 100%;
}
.mm .form table th {
  text-align: left;
  background-color: #F5F5D3;
}
.mm .form table td {
  background-color: #f7f7f7;
}
.mm .form table td,
.mm .form table th {
  padding: 10px 16px;
  border-bottom: 1px solid #dadada;
}
.mm .form table table {
  width: 85%;
  margin: 0 auto;
}
.mm .form table td p {
  font-size: 95%;
  text-align: center;
}


/*
 * 今日は何の日？ 今月はどんな月？
 */




